Jump to content


Photo

dependencies for a867


  • Please log in to reply
5 replies to this topic

#1 fervino

  • New Member
  • 3 posts

0
Neutral

Posted 9 June 2018 - 10:07

Goodmorning everyone
I can not with various ipk to install the usb tuner af a867,

With putty I'm not good, it seems to lack dependencies, you can help me please
thank you

 

 

image 

https://www.maghreb-...er-a867-867-jpg


Edited by fervino, 9 June 2018 - 10:08.


Re: dependencies for a867 #2 Pr2

  • PLi® Test Team
  • 2,445 posts

+94
Good

Posted 9 June 2018 - 13:39

Please attach image here an not point to another board where we don't have access.

Press the more reply options button to have access to attachment.


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.

Octagon SF-4008: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W (+DVB-C)
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Zgemma H5: 1*DVB-S2 + 1*DVB-C

Re: dependencies for a867 #3 fervino

  • New Member
  • 3 posts

0
Neutral

Posted 10 June 2018 - 17:32

Sorry

 

ebdn6b.jpg

............................


Edited by fervino, 10 June 2018 - 17:33.


Re: dependencies for a867 #4 Pr2

  • PLi® Test Team
  • 2,445 posts

+94
Good

Posted 10 June 2018 - 18:26

The grep command shows that there is nothing to fit the a867 and you try to install anyway something which is not in the feed.
So all your screenshot shows seems logic to me.

Remark: if you use real telnet client (or putty) you will be able to cut&paste the text and not to have to take screenshot to display such info.

 

But for E2 we don't care about the commercial brand name, what is used is the chipset.

A google search indicate this:

 

Maxlinear MxL5007T tuner and Afatech AF9035 USB demodulator.

 

So I find out those modules:

 

kernel-module-mxl5007t-3.14.28-1.8

enigma2-plugin-drivers-dvb-usb-af9035

firmware-dvb-usb-af9035-01

firmware-dvb-usb-af9035-02

kernel-module-dvb-usb-af9035-3.14.28-1.8

 

Pr2


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.

Octagon SF-4008: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W (+DVB-C)
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Zgemma H5: 1*DVB-S2 + 1*DVB-C

Re: dependencies for a867 #5 fervino

  • New Member
  • 3 posts

0
Neutral

Posted 10 June 2018 - 21:37

ddj3gp.jpg



Re: dependencies for a867 #6 Pr2

  • PLi® Test Team
  • 2,445 posts

+94
Good

Posted 11 June 2018 - 19:26

Hi,

 

I don't have a solo se so I cannot check if the package is proposed for it or not.

 

So type:

 

opkg update

opkg list | grep -i mxl

opkg list | grep -i af9

 

And you will find the package name that match for the Solo SE.

 

Please use a real telnet client to cut & paste test instead of taking screenshot, telnet is pure text, no need to screenshot.

https://putty.org/

 

Pr2


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.

Octagon SF-4008: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W (+DVB-C)
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C)
Zgemma H5: 1*DVB-S2 + 1*DVB-C




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users